import uvicorn

def main():
    print("🚀 Iniciando servidor LiveKit Backend en http://0.0.0.0:8000 ...")
    uvicorn.run(
        "backend.main:app",  # apunta al FastAPI que ya tienes
        host="0.0.0.0",
        port=8000,
        reload=True
    )

if __name__ == "__main__":
    main()